This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 859045 - PRD32 - rhevm-config | need to remove all version 2.2 values.
PRD32 - rhevm-config | need to remove all version 2.2 values.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Ravi Nori
Meni Yakove
infra
:
Depends On: 888513
Blocks: Simon-RFE-Tracker 915537
  Show dependency treegraph
 
Reported: 2012-09-20 08:55 EDT by Meni Yakove
Modified: 2016-02-10 14:32 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 888513 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Meni Yakove 2012-09-20 08:55:43 EDT
Description of problem:
On rhevm-config there are still values for version 2.2, they need to be deleted. Version 2.2 is deprecated.

EmulatedMachine: rhel5.5.0 version: 2.2
MaxNumOfCpuPerSocket: 16 version: 2.2
MaxNumOfVmCpus: 16 version: 2.2
MaxNumOfVmSockets: 16 version: 2.2
SpiceSecureChannels: smain,sinputs version: 2.2
UserDefinedVMProperties:  version: 2.2
EnableMACAntiSpoofingFilterRules: false version: 2.2


Version-Release number of selected component (if applicable):
rhevm-3.1.0-16.el6ev.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Ravi Nori 2012-11-06 13:50:13 EST
link : http://gerrit.ovirt.org/#/c/9091/

change id : I36928233e7022a1daa5fabb89535b91fe78bf186
Comment 3 Ravi Nori 2012-11-08 19:50:04 EST
new link: http://gerrit.ovirt.org/#/c/9131/

change id : I08cccaa4724ae84785fa0f3d5ea4141626c0f575
Comment 5 Stephen Gordon 2012-12-18 14:54:13 EST
Created Bug # 888513 to track docs effort and added docs_scoped+ flag here.
Comment 6 Meni Yakove 2012-12-26 07:12:30 EST
Verified on rhevm-3.2.0-1.el6ev.noarch

There is no version 2.2 on rhevm-config.
Comment 7 Itamar Heim 2013-06-11 05:05:41 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 05:05:45 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 05:05:48 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 05:05:59 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 05:34:39 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.